Subject: Document Action: Requirements for Traffic Engineering Over MPLS to Informational

From: The IESG <[email-masked]>
Date: Mon, 23 Aug 1999 09:40:20 -0400

The IESG has approved the Internet-Draft 'Requirements for Traffic
Engineering Over MPLS' <draft-ietf-mpls-traffic-eng-01.txt> as a
Informational.  This document is the product of the Multiprotocol Label
Switching Working Group.  The IESG contact persons are David Oran and
Rob Coltun.

Note to RFC Editor:

The IESG requests thr RFC Editor to lower-case the single use of MAY
(all-caps) and, consequently, remove the full reference to RFC2119.